<!-- Linea 5 -->
<button type="button" class="btn btn-primary my-3" (click)="setHabilitar()">{{ printHabilitar() }}</button>
<!-- Linea 1 -->
<div class="card">
   <!-- Linea 2 -->
   <div class="card-header">
     Listado de cursos
   </div>
   <!-- Linea 4 -->
   <ul class="list-group" *ngIf="habilitar">
     <!-- Linea 3 -->
     <li class="list-group-item" *ngFor="let curso of listaCurso">{{ curso }}</li>
   </ul>
</div>

<!-- Tarea  13 -->
  <!-- Linea 1: Definir la estructura para la impresion del arreglo de cursos -->
  <!-- Linea 2: Poner titulo de lista de cursos -->
  <!-- Linea 3: Definir directiva ngFor que recorrera el arreglo de cursos -->

<!-- Tarea 16 -->
  <!-- Linea 4: Creacion de estructura ngIf que evaluara la condicion -->
  <!-- Linea 5: Crear boton y evento click que invocara el metodo setHabilitar(),
       imprimir el texto del boton mediante el metodo printHabilitar() -->
